Thread: 0.96 corrupted?
View Single Post
Old 11-14-2012, 02:36 PM   #1
mopgcw
Junior Member
mopgcw began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Nov 2012
Device: kindle
0.96 corrupted?

I keep getting a message that 0.96 is unsafe. and when over-riding this to install i get the message that the cab is corrupt and will not install.

Any help?

thanks.
mopgcw is offline   Reply With Quote